Orgs Webhooks
List Webhook Events
List every event type an endpoint can subscribe to.
GET
/
orgs
/
{org_id}
/
webhooks
/
events
List Webhook Events
curl --request GET \
--url https://api.useinvent.com/orgs/{org_id}/webhooks/events \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.useinvent.com/orgs/{org_id}/webhooks/events"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.useinvent.com/orgs/{org_id}/webhooks/events', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[]Authorizations
Bearer token authentication using your API key
Path Parameters
The ID of the org
Query Parameters
Page number
Number of items to take
Next page token (Only used on special endpoints)
Response
200 - application/json
An event an endpoint can subscribe to
Available options:
chat.assigned, contact.blocked, contact.unsubscribed, broadcast.failed, broadcast.bounced, broadcast.complained, broadcast.suppressed Was this page helpful?
⌘I
List Webhook Events
